<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset={mcharset}" />
<title>{cmstitle}</title>
<meta name="Keywords" content="{cmskeyword}" />
<meta name="Description" content="{cmsdescription}" />
<link rel="stylesheet" type="text/css" href="{$tplurl}css/08cms.css" />
<script type="text/javascript" src="{$tplurl}js/jquery.js"></script>
<script type="text/javascript" src="{$tplurl}js/ads.js"></script>
<base target="_blank" />
<style type="text/css">
#topbanner{ float:none;margin:0px auto;width:960px;height:0;overflow:hidden;position:relative;}
.icon-bg{background-image:url({$tplurl}images/icon-bg.png);background-repeat:no-repeat;}
#close-topbanner{width:17px;height:17px;overflow:hidden;text-indent:-2000px;background-position:-250px -160px;position:absolute;z-index:10px;top:0;right:0;display:none;cursor:pointer;}
</style>
<script type="text/javascript">
var table = function(){
 var data = {};
 return function(item){
  var x = item.id.match(/^(\w+\_(?:\d+\_)?)(\d+)$/);
  if(typeof data[x[1]] == "undefined") data[x[1]] = 1;
  document.getElementById("r_"+ x[1] + data[x[1]]).style.display = "none";
  document.getElementById("r_"+ x[1] + x[2]).style.display = "";
  document.getElementById(x[1] + data[x[1]]).className = "";
  document.getElementById( x[1] + x[2]).className = "act";
  data[x[1]] = x[2];
 };
}();
</script>

</head>
<body>
<div class="Head">
    <div class="Head1">
        <ul class="Head11">
            <li><a href="javascript:void(0)" class="fi" onclick="addFav()" target="_self">把本站加入收藏夹</a>&nbsp;|&nbsp;<a href="javascript:void(0)" class="fi" onclick="addHome()" target="_self">设本站为主页</a></li>
        </ul>
        <div class="r" id="login_id"><script type="text/javascript" src="{$cms_abs}/login.php?mode=js"></script></div>
    </div>

    <br clear="all" />
    <ul class="Head2" style="float:none;">
                <li><a href="{c$product_url}">产品报价</a></li>{c$index_infolist}{c$ztliturl}
    </ul>

    <ul class="Head33" style="float:none;width:770px;padding-left:198px;">
	{c$digital_list}
    </ul>

    <div class="Head34">
	{c$index_diy_one}
    </div>

</div>


<div class="div_body" style="position:relative;">
    <div class="A_1">
        <div class="A_10">
            <div class="A_11"></div>
            <div class="A_1w">
                <div class="Head31">
                    <a href="{cms_abs}" target="_self"><img alt="{hostname}" src="{u$csmlogo}"/></a><br class="clear"/>{hostname}
                </div>
                <ul class="A_hot hui912">
                    <li onmouseout="this.className=''" onmouseover="this.className='act'" class=""><a class="service_li" id="li_detail" href="{c$product_url}"><span class="service_span" style="color:#F60;">产品报价</span>&nbsp;&nbsp;每日更新</a></li>
                    <li onmouseout="this.className=''" onmouseover="this.className='act'"><a class="service_li" id="li_flee" href="{$memberurl}"><span class="service_span">经销商</span>&nbsp;&nbsp;IT商家黄页</a></li>
                    <li onmouseout="this.className=''" onmouseover="this.className='act'"><a class="service_li" id="li_top" href="{c$chuxiaoindex}"><span class="service_span">促销</span>&nbsp;&nbsp;本周谁最热</a></li>
                    <li onmouseout="this.className=''" onmouseover="this.className='act'"><a class="service_li" id="li_price" href="{c$hangqing}"><span class="service_span">全国行情</span>&nbsp;&nbsp;各地实时报价</a></li>
                </ul>
                <div class="A_12"><ul style="margin-left:3px; *margin-left:3px;; _margin-left:1px;">
                {c$index_hangqing_area}
                </ul>
                </div>
            </div>
            
            <div id="area10" class="A_topic mt8 bd" style="height:160px;">
                <div><img src="{$tplurl}images/a_hot.gif" style="position: absolute; top: -1px; right: -1px; z-index: 92;" /></div>
                <div class="Al_1">促销信息</div>
                <ul class="A_14">
				{c$index_quxiao}
                </ul>
			</div>
        </div>
    </div>
    
    <div class="divR r" style="height:305px;">
        <div class="A_ad">
 {c$index2_740_105 [tclass=farchives/] [limits=1/] [casource=9/] [orderby=vieworder_asc/]}<div class="A_head_ad">
<div id="AD411" style="width:740px;height:105px;text-align:center;float:none">
{if $v['html']}{html}{elseif $v['ad_img']}<a href="{link}" target="_blank"><img src="{u$img_115_102 [tclass=image/] [tname=ad_img/] [maxwidth=740/] [maxheight=105/]}{url}{/u$img_115_102}" width="740" height="105" alt="{adinfo}" title="{adinfo}"/></a>{elseif $v[flash]}{u$flash740_105 [tclass=flash/] [width=740/] [height=105/]}{playbox}{/u$flash740_105}{/if}
</div></div>{/c$index2_740_105}
 <ul class="fia">{c$index_test_20 [tclass=archives/] [cosource21=1/] [ccids21=162/][limits=20/] [closed=-1/] [abover=-1/]}<li><a href="{arcurl}"  alt=“{subject}”>{u$subject_14 [tclass=odeal/] [tname=subject/] [trim=24/]}{/u$subject_14}</a> </li>{/c$index_test_20}</ul>            
</div>
        
        {c$index3_760_90 [tclass=farchives/] [limits=1/] [casource=10/] [orderby=vieworder_asc/]}<div style="width:760px">
            <div style="width:760px;height:90px;text-align:center;float:none" class="adSpace"><div>
            {if $v['html']}{html}{elseif $v['ad_img']}<a href="{link}" title="{adinfo}"><img src="{u$img_115_102 [tclass=image/] [tname=ad_img/] [maxwidth=760/] [maxheight=90/]}{url}{/u$img_115_102}" width="760" height="90" alt="{adinfo}" title="{adinfo}"/></a>{elseif $v[flash]}{u$flash760_90 [tclass=flash/] [width=760/] [height=90/]}{playbox}{/u$flash760_90}{/if}
            </div>
        </div>{/c$index3_760_90}
    </div>
</div>
<div class="div_body">
    <div class="Al bd mt8" id="price" style="height:auto;">
<div class="Al_1"><a href="{c$product_url}">产品报价</a></div>
{c$index_one_list}
        <div class="Al_12"><a href="{c$product_url}">产品报价首页 &raquo;</a></div>
    </div>
    
    <div class="A_se mt8 r">
        <div class="A_se1">
            <div><ul>
                <div id="search_article"><li></li></div>
                <div id="search_pro"><li class="act" style="color:#F60;">内容标题</li></div>
                <div id="search_bbs"><li></li></div>
                <div id="search_pic"><li></li></div>
                <div id="search_blog"><li></li></div>
                <div id="search_soft"><li></li></div>        
            </ul></div>
            <div class="A_se11">
                <form name="searchform" id="searchform" method="post" action="{$cms_abs}search.php?searchsubmit=1&chid=7&searchmode=subject&sid={sid}">
                    <input type="text" name="searchword" id="keyword" class="txt" value=""  MaxLength='30'/>
                    <input type="submit" class="btn_se" value="" style="cursor:pointer;" />
                </form>
            </div>
        </div>
        <div class="A_se2"><div class="A_se21"><b style="line-height:26px;">热词：</b>{c$search_keywork [tclass=keywords/] [limits=12/] [cols=1/]}<a target="_blank" href="{wordlink}&chid=7"><span class="underline">{word}</span></a>{/c$search_keywork}
        </div></div></div>
<!--导购评测-->        
    <div class="Am">
          {c$news_list}
    </div>
  
</div>
<div class="div_body">
<div class="proleft">

<?php $_proindxeurl=_ctag_parse(array("tclass" => "catalogs","limits" => "100","nsid" => "1","listby" => "ca","casource" => "3","wherestr" => "isindex=1",));
$fenge = 2;
$zf = '';
$i = 0;
$ii = 1;
foreach($_proindxeurl as $a){
    $i++;
    _aenter($a);
    if($a['sn_row']%$fenge == 1)echo '<div id="area3" class="Al bd mt8"><div class="Al_1">推介产品</div><div class="yui-navset navset_container" id="rank_nb_pc"><ul class="protit">';
    
    if($i != 1){
        echo '<li id="a_'.$ii.'_'.$i.'" onmouseover="table(this)"><a href="'.$a['indexurl1'].'">'.$a['title'].'</a></li>';
        $zf .= '<ul id="r_a_'.$ii.'_'.$i.'" class="tujiepro" style="display:none;">';
    }else{
    	echo '<li id="a_'.$ii.'_'.$i.'" onmouseover="table(this)" class="act"><a href="'.$a['indexurl1'].'">'.$a['title'].'</a></li>';
        $zf .= '<ul id="r_a_'.$ii.'_'.$i.'" class="tujiepro">';
    }
    
    $_ttt=_ctag_parse(array("tclass" => "archives","limits" => "15","nsid" => "1","caidson" => "1","casource" => "2","ccidson19" => "1","cosource19" => "1","ccids19" => "156","closed" => "-1","abover" => "-1","nochids" => "11", ));

    foreach($_ttt as $b){
        _aenter($b);
        $zf .= '<li class="l"><a title="'.$b['subject'].'" target="_blank" class="num1" href="'.$b['arcurl'].'">'.$b['subject'].'</a></li><li class="r">￥'.$b['proprice'].'</li>';
        
        _aquit();
    }
    
    $zf .="</ul>";
    if( $a['sn_row']%$fenge == 0){
    	echo '</ul><div class="yui-content navset_content"><div>';
        $zf .='
        </div>
      </div>
    </div>
  </div>';
        echo $zf;
        $i = 0;
        $ii++;
        $zf = '';
    }
    unset($_ttt,$b);
    _aquit();
}
if(!empty($zf)) echo '</ul><div class="yui-content navset_content"><div>'.$zf.'
        </div>
      </div>
    </div>
  </div>';
unset($_list,$a);
_aquit();
unset($_proindxeurl,$v);?>
</div>

<div class="proright">
{c$indexjihuokuan}

</div>
  <div style="font: 0pt/0pt arial;" class="divR r"> </div>
</div>


<br class="clear" />
<div style="height:10px; width:960px; margin:0 auto;"></div>
<div class="div_body" style=" border:1px #CCC solid; padding:5px; width:950px;">
{c$txtlink [tclass=farchives/] [limits=200/] [casource=3/] [orderby=vieworder_asc/]}<a href="{txt_fre_link}" title="{webinfo}">{subject}</a>&nbsp;|&nbsp;{/c$txtlink}</a>
</div>
<style type="text/css">
#imggg{ border:1px #CCC solid; padding:3px; height:auto; overflow:hidden;}
#imggg img{ margin:4px; display:inline-block;}
</style>
<br class="clear" />
<div style="height:10px; width:960px; margin:0 auto;"></div>
<div id="imggg" class="div_body" style="width:955px;">
{c$img_link [tclass=farchives/] [limits=200/] [casource=4/] [orderby=vieworder_asc/]}
<a href="{fre_img_link}"><img src="{u$img_105_80 [tclass=image/] [tname=fre_img/] [maxwidth=88/] [maxheight=31/] [thumb=1/]}{url}{/u$img_105_80}" width="88" height="31" alt="{webinfo2}" title="{webinfo2}" /></a>
{/c$img_link}
</div>

<br class="clear" />
{tpl$web_foot_1}
<script type="text/javascript">
function addFav()
{
if (window.sidebar) { 
   window.sidebar.addPanel('{hostname}', '{$cms_abs}',""); 
} else if( document.all ) {
   window.external.AddFavorite( '{$cms_abs}', '{hostname}');
} else if( window.opera && window.print ) {
   return true;
}

}

function addHome()
{
document.body.style.behavior='url(#default#homepage)';
document.body.setHomePage('{$cms_abs}');
}
//顶部广告
(function(){
	function A(B,A,D,C){return -D*((B=B/C-1)*B*B*B-1)+A;}
	function U(){
		function a(){
			if(DH.ua.gecko){
				$("#topbanner").css("height",0)
			}else{
				$("#close-topbanner").css("display","none");
				var V=new DH.banner("#topbanner",{height:{to:0}},1,A);
				V.animate()
			}
		}
		$("#close-topbanner").css("display","block");
		$("#close-topbanner").bind("click",a);
		setTimeout(a,10000)//10秒后隐藏
	}
	setTimeout(function(){
		var c='_08protopadone=1;';
		if(document.cookie.indexOf(c)!=-1)return;
		document.cookie=c+(new Date(1970,1,1)).toGMTString();
		var V=document.createElement("div");
		V.id="topbanner";
		V.innerHTML='{c$indexhead_960_90 [tclass=farchives/] [limits=1/] [casource=5/] [orderby=vieworder_asc/]}{if $v['html']}{html}{elseif $v['ad_img']}<a href="{link}" title="{adinfo}" target="_blank"><img src="{u$img_115_102 [tclass=image/] [tname=ad_img/] [maxwidth=960/] [maxheight=90/]}{url}{/u$img_115_102}" width="960" height="90" alt="{adinfo}"/></a>{elseif $v[flash]}{u$flash960_90 [tclass=flash/] [width=960/] [height=90/]}{playbox}{/u$flash960_90}{/if}{/c$indexhead_960_90}\n';
		V.innerHTML+='<div class="icon-bg" id="close-topbanner">\u5173\u95ed</div>\n';
		$(".Head").before(V);
		if(DH.ua.gecko){
			$(V).css("height",90+"px");U()
		}else{
			var W=new DH.banner("#topbanner",{height:{to:90}},1,A);
			W.onComplete.subscribe(U);
			W.animate()
		}
	},1000)
})()

</script>
</body>
</html>